Installer une application .apk

  • Auteur de la discussion hailey02
  • Date de début
H

hailey02

Membre
Inscrit
3 Juillet 2016
Messages
19
Points
0
  • #1
Bonjour,

Je souhaiterais installer l'appli applike sur mon ancien samsung mini.

J'ai télécharger le fichier .apk et mis sur la carte sd mais je n'arrive pas à l'installer. J'ai ce message "Erreur d'analyse: problème lors de l'analyse de l'ensemble"

Suis-je obligé de passer par une rom custom?
 
Valentin

Valentin

Moderateur Global
Inscrit
20 Février 2013
Messages
10 670
Points
48
  • #2
Salut,

pour installer un .apk il te faut autoriser l'installation d'application via autre que le Play Store.
Pour cela, regarde dans Paramètres > Sécurité et coche Sources Inconnues.
 
H

hailey02

Membre
Inscrit
3 Juillet 2016
Messages
19
Points
0
  • #3
"Sources inconnues" étaient déjà coché mais même en décochant puis recochant, j'ai toujours le même problème.
 
Valentin

Valentin

Moderateur Global
Inscrit
20 Février 2013
Messages
10 670
Points
48
  • #4
Il se peut que ce soit un problème de compatibilité.
Sous quelle version Android est tu ?

Regarde si tu peux le télécharger depuis le Play Store
>
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !
 
H

hailey02

Membre
Inscrit
3 Juillet 2016
Messages
19
Points
0
  • #5
nan je ne peux pas le télécharger c'est pourquoi je veux passer par un fichier .apk
 
Valentin

Valentin

Moderateur Global
Inscrit
20 Février 2013
Messages
10 670
Points
48
  • #6
Ah oui donc cela viens peut-être de ta version Android.
Sous quelle version Android étais tu avec ton ancien tél et avec celui-ci ?
 
H

hailey02

Membre
Inscrit
3 Juillet 2016
Messages
19
Points
0
  • #7
Je veux juste l'installer sur l'ancien qui est sous android 2.3.4., ça marche niquel sur l'actuel à partir du play store.

Je ne veux juste pas que mon téléphone actuel reste allumer pendant des heures et préfère donc utiliser l'ancien mais l'apk est compatible qu'à partir android 4.0.3.
 
Valentin

Valentin

Moderateur Global
Inscrit
20 Février 2013
Messages
10 670
Points
48
  • #8
Oui donc il te faut passer à une version supérieure via MAJ ou en installant une rom custom.

C'est quel modèle ce téléphone ?
 
H

hailey02

Membre
Inscrit
3 Juillet 2016
Messages
19
Points
0
  • #9
C'est un Samsung Galaxy Mini GT-S5570 android 2.3.4

je ne pense pas qu'il y est de version supérieur, du coup ça va être une rom custom (que je voulais éviter haha)

J'ai juste besoin d'ouvrir l'application pas nécessairement de jouer aux jeux du coup j’espérais avoir une solution plus simple. Mais bon tant pis je vais me lacer dans le rom custon :frime1:
 
Valentin

Valentin

Moderateur Global
Inscrit
20 Février 2013
Messages
10 670
Points
48
  • #10
Pas le choix oui, vu qu'il n'y a pas de MAJ vers de l'Android Kitkat.
 

Sujets en relation

Haut Bas